#wb_header { background: transparent none repeat scroll left top; height: 94px; }
#wb_header { height: 94px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 520px; padding: 0 0 30px 0; }
#wb_main { height: 790px; }
#wb_footer { background: #630303 none repeat scroll left top; height: 108px; }
#wb_footer { height: 108px; }
body { background: transparent url("../gallery_gen/eada38d12e3242ee7060ad1159b0a9e8.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/2e4201d0c6070362983c3cb227041968.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 992px; }
.root { width: 320px; height: 992px; overflow: hidden; }
#wb_element_instance58 { left: 20px; top: 20px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 682; }
#wb_element_instance58 ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance58 .btn-collapser { display: inline-block; }
#wb_element_instance58 > ul { display: none; }
#wb_element_instance58.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance58.collapse-expanded > ul > li { display: block; }
#wb_element_instance58.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance58.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance58.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance58 ul { border: 0px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: right; }
#wb_element_instance58 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance58 li { margin: 10px 15px 10px 15px; }
#wb_element_instance58 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li:hover > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance59 { left: 10px; top: 20px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; z-index: 699; overflow: hidden; }
#wb_element_instance59 img { width: 130px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance60 { left: 10px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 696; }
#wb_element_instance60 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 20px; top: 30px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 678; }
#wb_element_instance62 { left: 180px; top: 30px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 10679; }
#wb_element_instance62 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { left: 20px; top: 70px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; z-index: 136; }
#wb_element_instance64 { left: 20px; top: 260px; min-width: 280px; width: 280px; min-height: 180px; height: 180px; display: block; z-index: 137; }
#wb_element_instance65 { left: 10px; top: 520px; min-width: 280px; width: 280px; min-height: 240px; height: 240px; display: block; z-index: 139; }
#wb_element_instance65 form .form-field { width: 280px; }
#wb_element_instance65 form .form-area-field { height: 14px; }
#wb_element_instance65 form td { text-align: right; }
#wb_element_instance65 form tr.area-row > th { height: 1%; }
#wb_element_instance65 form tr.area-row > td { height: 1%; }
#wb_element_instance65 form tr.form-footer > td { height: 20px; }
#wb_element_instance66 { left: 0px; top: 540px; display: block; z-index: 9000; }
#wb_element_instance67 { left: 0px; top: 59px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 623px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1403px; }
	.root { width: 768px; height: 1403px; overflow: visible; }
	#wb_element_instance58 { left: 186px; top: 30px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance58 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_element_instance59 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance59 img { width: 130px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance60 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance60 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance61 { left: 20px; top: 35px; min-width: 150px; width: 150px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance62 { left: 625px; top: 35px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance62 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { left: 20px; top: 20px; min-width: 730px; width: 730px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 { left: 20px; top: 80px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance65 { left: 280px; top: 80px; min-width: 470px; width: 470px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance65 form .form-field { width: 305px; }
	#wb_element_instance65 form .form-area-field { height: 24px; }
}

@media (min-width: 992px) {
	#wb_header { height: 94px; }
	#wb_main { height: 550px; }
	#wb_footer { height: 108px; }
	body, .wb_sbg { min-width: 992px; min-height: 752px; }
	.root { width: 992px; height: 752px; overflow: visible; }
	#wb_element_instance58 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance58 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_element_instance59 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance59 img { width: 130px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 130px; top: 10px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance60 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 0px; top: 10px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance62 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { left: 0px; top: 180px; min-width: 970px; width: 970px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 { left: 20px; top: 320px; min-width: 250px; width: 250px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance65 { left: 300px; top: 310px; min-width: 670px; width: 670px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance65 form .form-field { width: 670px; }
	#wb_element_instance65 form .form-area-field { height: 206px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 623px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1403px; }
	.root { width: 1200px; height: 1403px; overflow: visible; }
	#wb_element_instance58 { left: 406px; top: 23px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance58 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance58 .btn-collapser { display: none; }
	#wb_element_instance58 > ul { display: block; }
	#wb_element_instance59 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance59 img { width: 130px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance60 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 30px; top: 30px; min-width: 180px; width: 180px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance62 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance62 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { left: 30px; top: 15px; min-width: 1140px; width: 1140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance64 { left: 30px; top: 100px; min-width: 210px; width: 210px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance65 { left: 310px; top: 100px; min-width: 860px; width: 860px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance65 form .form-field { width: 695px; }
	#wb_element_instance65 form .form-area-field { height: 24px; }
}
